#guidat { 
  z-index: 1001;
  text-align: right;
  overflow:hidden;
}

.guidat { 
  color: #222;
  opacity: 0.9;
  text-align: left;
}

.guidat,
.guidat input { 
    font: 9.5px Lucida Grande, sans-serif;
}

.guidat-controllers { 
    width:970px;
    overflow-y: hidden;
    overflow-x: hidden;
}

a.guidat-toggle {
    text-decoration: none;
    width:970px;
    cursor: pointer;
    color: #111;
    background-color: #aaa;
    text-align: center;
    padding: 5px 0;
    display: none;
}
a.guidat-toggle:hover { 
    background-color: #f4f4ec;
}

.guidat-controller { 
    padding: 3px 5px;
    height: 26px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 2px solid #ccc;
    border-bottom: 1px solid #ccc;
    background:#eee;
    float:left;
}

.guidat-controller,
.guidat-controller input,
.guidat-slider-bg,
.guidat-slider-fg { 
    -moz-transition: background-color 0.15s linear;
    -webkit-transition: background-color 0.15s linear;
    transition: background-color 0.15s linear;
}

.guidat-controller.boolean:hover,
.guidat-controller.function:hover,
.guidat-controller.number.active {
    background-color: #fff;
}

.guidat-controller input { 
    float: right;
    outline: none;
    border: 0;
    padding: 4px;
    margin-top: 2px;
    background-color: #ccc;
}


.guidat-controller select {
    margin-top: 4px;
    float: right;
}

.guidat-controller input:hover,
.guidat-controller input:focus{
    background-color: #222;
}

.guidat-controller.string input {
    border: 0;
    color: #1ed36f;
    margin-right: 2px;
    width: 148px;
}

.guidat-controller.function,
.guidat-controller.boolean,
.guidat-controller.string,
.guidat-controller.number{

}

.guidat-controller.number input[type=text] {
    width: 35px;
    margin-left: 5px;
    margin-right: 2px;
    color: #fff;
}

.guidat .guidat-controller.boolean input { 
    margin-top: 6px;
    margin-right: 2px;
    font-size: 20px;
}

.guidat-controller:last-child {
}

.guidat-propertyname { 
    padding: 7px 10px 5px 5px;
    cursor: default;
    display: inline-block;
}


.guidat-slider-bg:hover {
    background-color: #222;
}

.guidat-slider-bg:hover .guidat-slider-fg, 
.guidat-slider-bg.active .guidat-slider-fg { 
    background-color: #eee;
}

.guidat-slider-bg { 
    background-color: #ccc;
    cursor: ew-resize;
    width: 100px;
    margin-top: 2px;
    float: right;
    height: 20px;
}



.guidat-slider-fg { 
    background-color: #fff;
    height: 20px;
}

#guidat-speed,#guidat-morph{
  width: 472px;

}
#guidat-background{
  width: 398px;
}
#guidat-radius{
  width: 320px;
}
#guidat-aperture,#guidat-focus{
  width: 166px;
}
#guidat-wireframe,#guidat-texture,#guidat-component,#guidat-lighting,#guidat-grid,#guidat-occlusion,#guidat-depth_of_field,#guidat-vignette{
  width:80px;
}

#guidat-morph .guidat-slider-bg{
  width: 370px;
}
#guidat-speed .guidat-slider-bg{
  width: 370px;
}

#guidat-component{
  width:174px;
}
#guidat-background .guidat-slider-bg{
  width: 270px;
}
#guidat-focus .guidat-slider-bg,
#guidat-aperture .guidat-slider-bg{
  width: 67px;
}
#guidat-radius .guidat-slider-bg{
  width: 208px;
}